## csb-data 1.0-1

=== Makefile ===
install:
	mkdir -p $(DESTDIR)/opt/csb
	cp -r dm csb conflux *.txt *.url $(DESTDIR)/opt/csb

clean:
