=== debian/changelog ===
csb-data (1.0-1) unstable; urgency=low

  * Initial release

 -- trompkins <maciej.stankiewicz@gmail.com>  Wed, 17 Aug 2011 04:31:13 +0100
