=== debian/control ===
Source: csb-data
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: csb-data
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chaos Strikes Back for N900 - data files
 This program is a very exact translation of the original Atari ST program, "Chaos Strikes Back"
