## csb-data 1.0-2

=== debian/changelog ===
csb-data (1.0-2) unstable; urgency=low

  * cosmetic fixes

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:11:22 +0100
