=== debian/control ===
--- 
+++ 
@@ -10,3 +10,33 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Chaos Strikes Back for N900 - data files
  This program is a very exact translation of the original Atari ST program, "Chaos Strikes Back"
+XB-Maemo-Display-Name: Chaos Strikes Back - data files
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
+ AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
+ AAAXb5JfxUYAAAQ8SURBVHjaxFntkesgDJRvUgruBYpxXAtxL4FeSC+8P0+e
+ tSxhnDh3zGTm4iOwq2/JQ62Vvr1CCOsl4zju/l9KWf/OOVOtdeg9e/gmgRBC
+ zTkTEZH3XgWvrVJKN5FuAiGE2gJQSqGU0iCB8/Lemxr4hMghAQTunFP3vF6v
+ 3aXW8t6v/48xmufgWpaFiEglYhLoAd4iwpdaa5om82yNiKUNlcD9fq+9wPEy
+ 3s/PWiTYJ3q02iJxsySPB1uqtS51zlFKqbkXzaxXw+M47szzpm2SgB4H5rBq
+ 7r9Z8O9ijDTPs2lCqCFJwjmnCs57T8MwVNbCxoRakYZJMMjWc3TkGCOllDbf
+ pa9giO3R/LIspBIYhqFOAqBGhMHi31YUej6f9Hg8KITQbYpHCwnczv74Pk2m
+ NhD88/mklNIq/aP4f8bnOKe8ReBIAwi8Z2kOLKNZa916L7j/d0YELLURQqBS
+ Src0eZ9GNoSwc2T+jiZ602KtdKg7RBIrIj2WhR6QWTGkynNxj5a5vfeUUqIQ
+ wo4sFn6qE7N98Y9ROuMrk5vihhSDthIPx3y0WybSKjvkfplbuO4yTciy4ZQS
+ jeNIjxjpPs8rcCmZTws5JI2COO3EKKFMRPTK66Evtz/ckqBGkAlpWsBSI6Vk
+ liU/Vsq2Dtaea/v4GZ5VSlk/eNc0TRvCrToJq9m3wujGcV9EwfWHSjQB6dTj
+ OG6+s+TZlJigFNZPq3A6sumBiJJwUHmGc25XD+Wcm8VcKYXmed7skQRVAgyE
+ D9SASUlYJCxSsiSQvoGRCZ3fqlhvVqThRCJZa854nyYaFa31lNUY2aTmmYjU
+ IvYDZh7QmMtGBR0Ki0DMsK320or3GJrl75sdmSTQOwrBxGRFJjQHGRK5N0ZN
+ SMlbjf2OAF+mZmKQkLTJltSsRCb7hnme1/4hhHAIXu2JmQReHELYSccag0jp
+ s2lptZDWN2MXxyb61lgFiTAQtG3UEDcr0tmOwLeIYLRrETAT2dqyCSJ8KFaK
+ rbEJ7z9qGbVOsFVfdQ+2JAFUsWza+Tv2uBYIGXG+NpmTJNTpmCApndZy7BYJ
+ LCXeMqFW7O0xNy0hteZCsgHqbUk/KuZaWuixY42YBH4kvJ+rR+qyCelpYmSZ
+ LYu9rxPABKiB7ins1Aaqg8Ttag0geI7/lj9MxjTvzLqcgFX2atUmzn+0we2v
+ Eai1DsMwbN7KYKKTYRKBcwaWiUy2jh/lgbNRqFXRMnjZpVnmdBSFLjch2ftq
+ wyxtwoBa6QV/aRjVLss5k3Nu5xfTNFGMcfeOLKW07u191XppHtAu5cRkvQvD
+ ZoZN68x74ssTWa11QAA5502ZoE2erZHJnxDQtMG1juypsek/Y/e/QkD2uzxC
+ wejD4M/MTH+VAEuTQXNu8N7Tsixrlm69yO655OsfIqr4iTFW7/3m2dtn/wUB
+ BP/x2b9BAIlcCb7WSv8GABxMMz6sNul9AAAAAElFTkSuQmCC
+ ====
